    /*
     *  call-seq:
     *     bv.next_unset -> bit_num
     *
     *  Returns the next unset bit in the bit vector scanning from low order to
     *  high order. This method should only be called on bit vectors which have
     *  been flipped (negated). You should call +#reset_scan+ before
     *  calling this method if you want to scan from the beginning. It is
     *  automatically reset when you first create the bit vector.
     */
    VALUE
    frt_bv_next_unset(VALUE self)
    {
        BitVector *bv;
        GET_BV(bv, self);
        return INT2FIX(bv_scan_next_unset(bv));
    }